/*     137943 : 텍스트 오버레이 이미지      */
.text_over_img__137943__ {display:block; position:relative; vertical-align:top;}
.text_over_img__137943__ * {box-sizing:border-box;}
.text_over_img__137943__ a {display:inline-block; text-decoration:none;}
.text_over_img__137943__ .figure {display:block;}
.text_over_img__137943__ .figure.pc_img {display:none;}
.text_over_img__137943__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__137943__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__137943__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__137943__ .caption {display:table-cell; padding:5%;}
.text_over_img__137943__ .text_box {display:inline-block; position:relative;}
.text_over_img__137943__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__137943__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__137943__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__137943__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__137943__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__137943__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__137943__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__137943__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__137943__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__137943__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__137943__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__137943__ .caption {vertical-align:top; text-align:left;}
.text_mid__137943__ .caption {vertical-align:middle; text-align:center;}
.text_bot__137943__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__137943__ .text_box:before {width:20px; height:2px;}
	.text_over_img__137943__ .text_box:after {width:2px; height:20px;}
	.text_over_img__137943__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__137943__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__137943__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__137943__ .figure.pc_img {display:block;}
	.text_over_img__137943__ .figure.mobile_img {display:none;}

	.text_over_img__137943__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__137943__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__137943__ .text_box:before {width:30px; height:4px;}
	.text_over_img__137943__ .text_box:after {width:4px; height:30px;}
	.text_over_img__137943__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__137943__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__137943__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__137943__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__137943__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__137943__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__137943__ .text_box .box_inner .content {font-size:14px;}
	.text_med__137943__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__137943__ .text_box .box_inner .content {font-size:16px;}
	.text_big__137943__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__137943__ .text_box .box_inner .content {font-size:17px;}
}

